Subject: New Reply Received - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 17:59:27 +0000 (UTC)

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re:   Ticket comment <div style="direction: ltr">No one contacted me at all or I received any messages!! My phone is working and I receive all calls , do u believe the courier and neglect the customer request!!!</div>
<div style="direction: ltr">Do u think waiting all this time I would miss the call or cancel the request!!!</div>
<div style="direction: ltr">All I need is to return the items as simple as that!!</div>
<div style="direction: ltr">Why no one from max team have tried to contact me after all this number of coni and going email!!!</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I don’t understand why it’s so hard to close this issue from your side and find a solution?!!!!</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">A simple request can , a simple right!!! And it’s so hard for me to return items unfortunately I bought from your store and paid for it and respected and followed your policy </div>
<div style="direction: ltr">Yet you don’t respect your customers or handle the open issues or complaints !!!!</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Aug 2021, at 2:18 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Team</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2813997